Installing a 12.1.0.5 agent on a Linux 5.x platform from a 13.1 OMS

pete.sharman's picture

Is that enough version numbers for you? </p />
</p></div>
    <div class=»